
QGIS Application - Bug report #7625

rubberbands not visible while rotating/moving features

2013-04-16 02:50 AM - vinayan Parameswaran

Status: Closed

Priority: High

Assignee: vinayan Parameswaran

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16548

Description

Cannot see the rubberbands that were visual aids while rotating/moving features.I am using Osgeo4W install(cfe43dc) on windows

Associated revisions

Revision 009ba1b9 - 2013-04-30 09:13 AM - Matthias Kuhn

Merge pull request #563 from vinayan/rotateMoveFix

[Fix #7625] - rubberbands not visible while rotating/moving point geometries

History

#1 - 2013-04-16 02:54 AM - vinayan Parameswaran

applies only to point vector layers

#2 - 2013-04-28 12:45 AM - vinayan Parameswaran

- Pull Request or Patch supplied changed from No to Yes

- % Done changed from 0 to 100

- Assignee set to vinayan Parameswaran

pull request issued

https://github.com/qgis/Quantum-GIS/pull/563

#3 - 2013-04-28 03:52 AM - Giovanni Manghi

this would solve also #7574 ?

#4 - 2013-04-28 05:59 AM - vinayan Parameswaran

Giovanni Manghi wrote:

this would solve also #7574 ?
https://github.com/qgis/Quantum-GIS/pull/563


I could not figure out how to replicate #7574..could you help?

#5 - 2013-04-29 09:10 AM - Giovanni Manghi

- File 39.png added

vinayan Parameswaran wrote:

Giovanni Manghi wrote:

this would solve also #7574 ?

I could not figure out how to replicate #7574..could you help?

I just compiled and tested a revision with your patch and still see the issue (under Linux). See attached image.

#6 - 2013-04-30 12:13 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"009ba1b995536ad9936991524ccd0f53a1a5b558".

Files

39.png 146 KB 2013-04-29 Giovanni Manghi
